




/*
     FILE ARCHIVED ON 19:36:24 Jun 30, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:13:38 Oct 18, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.screen-body {
	margin-left: 100px;
	margin-right: 100px;
	font-family:   Arial, Helvetica, sans-serif;

}

a:hover {text-decoration: Underline}



body {	font-family:   Arial, Helvetica, sans-serif;
	font-size: 12pt; }
	
h2 {color: #006699;
font-size: 12pt;}

.printonly {display: none}
p {
	font-size: smaller;
}
.font { font-size: smaller;
}

h3 {color: #006699;
font-size: smaller;
}

li { font-size:10pt;}